CVE-2021-38291

Name
CVE-2021-38291
Description
FFmpeg version (git commit de8e6e67e7523e48bb27ac224a0b446df05e1640) suffers from a an assertion failure at src/libavutil/mathematics.c.
NVD Severity
unknown
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
MISC https://trac.ffmpeg.org/ticket/9312
Third Party Advisory https://www.debian.org/security/2021/dsa-4990
Third Party Advisory https://www.debian.org/security/2021/dsa-4998
Mailing List https://lists.debian.org/debian-lts-announce/2021/11/msg00012.html
cve@mitre.org https://security.gentoo.org/glsa/202312-14

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:ffmpeg:ffmpeg:*:*:*:*:*:*:*:* ffmpeg >= None < 2021-06-30
cpe:2.3:a:ffmpeg:ffmpeg:*:*:*:*:*:*:*:* ffmpeg >= None < 4.1.7
cpe:2.3:a:ffmpeg:ffmpeg:*:*:*:*:*:*:*:* ffmpeg >= 4.2.0 < 4.2.5
cpe:2.3:a:ffmpeg:ffmpeg:*:*:*:*:*:*:*:* ffmpeg >= 4.3.0 < 4.3.3
cpe:2.3:a:ffmpeg:ffmpeg:*:*:*:*:*:*:*:* ffmpeg >= 4.4.0 < 4.4.1

Vulnerable and fixed packages

Source package Branch Version Maintainer Status
ffmpeg 3.14-community 4.4.1-r0 Natanael Copa <ncopa@alpinelinux.org> fixed
ffmpeg 3.15-community 4.4.1-r2 Natanael Copa <ncopa@alpinelinux.org> fixed
ffmpeg 3.16-community 5.0.1-r1 Natanael Copa <ncopa@alpinelinux.org> fixed
ffmpeg 3.17-community 5.1.3-r0 Natanael Copa <ncopa@alpinelinux.org> fixed
ffmpeg 3.18-community 6.0.1-r0 Natanael Copa <ncopa@alpinelinux.org> fixed
ffmpeg 3.19-community 6.1.1-r0 Natanael Copa <ncopa@alpinelinux.org> fixed
ffmpeg edge-community 6.1.1-r8 Natanael Copa <ncopa@alpinelinux.org> fixed